/* $Id: layout-liquid.css,v 1.5 2008/09/14 10:39:32 johnalbin Exp $ */

/*
* LAYOUT STYLES
*
* Define CSS classes to create a table-free, 3-column, 2-column, or single
* column layout depending on whether blocks are enabled in the left or right
* columns.
*
* This layout is based on the Border Politics Layout Method.
* http://drupal.org/node/201428
*
* Only CSS that affects the layout (positioning) of major elements should be
* listed here. Such as:
* display, position, float, clear, width, height, min-width, min-height
* margin, border, padding, overflow
*/


/** body **/
body {
	text-align: center;
}

#page {
	margin:0px auto 0px auto;
	width: 90%;
	text-align: left;
}

#page-inner {
}

#navigation-top,
#navigation {

}


/* Alternatively, the skip-to-nav link can be completely hidden until a user tabs
to the link. Un-comment the following CSS to use this technique. */
/*
#skip-to-nav a, #skip-to-nav a:hover, #skip-to-nav a:visited {
	position: absolute;
	left: 0;
	top: -500px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

#skip-to-nav a:active, #skip-to-nav a:focus {
	position: static;
	width: auto;
	height: auto;
}
*/

/** header **/
#header {
	margin-top: 0px;
	height: 100px;
	background-color: #F7931E;
	

}

#header-inner {
	height: 100%;
	background: url(images/banner1b.png) scroll no-repeat top right;
}



#logo-title {
	height: 100px;
}

#logo {
	float: left;
}

#site-name {
}

#site-slogan {
}

#header-blocks {
	clear: both; /* Clear the logo */
}

/** main (container for everything else) **/
#main {
	position: relative;
}

#main-inner {
}

/** content **/
#content {
	float:left;
	width: 100%;
	margin-right: -100%; /* Negative value of #content's width + left margin. */
	padding: 0; /* DO NOT CHANGE. Add padding or margin to #content-inner. */
}

#content-inner,
.no-sidebars #content-inner {
	padding: 0;
}

.sidebar-left #content-inner {
	padding-left: 200px; /* The width + left margin of #sidebar-left. */
	padding-right: 0;
}

.sidebar-right #content-inner {
	padding-left: 0;
	padding-right: 200px; /* The width + right margin of #sidebar-right. */
}

.two-sidebars #content-inner {
	padding-left: 200px; /* The width + left margin of #sidebar-left. */
	padding-right: 200px; /* The width + right margin of #sidebar-right. */
}

/** navbar **/
#navbar {
	margin-top: 0px;
	height: 30px;
	background: url(images/nav_bg.png);
	/* Use a 14px base font size with a 18px line height */
    font-size: 14px; /* 16px x .875 = 14px */
    line-height: 18px; /* 14px x 1.286 = 18px */
	position: relative;
}

.with-navbar #content,
.with-navbar #sidebar-left,
.with-navbar #sidebar-right {
	margin-top:33px;
}

#navbar-inner {
	height: 30px;
	background: url(images/nav_corner_l.png) no-repeat;
}

#navbar-inner-right {
	float: right;
}

#search-box {
	width: 200px;
	margin-right: -200px; /* Negative value of #search-box's width. */
	float: left;
}

#primary {
	margin-left: 40px; 
	padding-top: 4px;
}

#primary a {
	color: #ffffff;
	text-decoration: none;
	padding-bottom: 8px;
	white-space: nowrap;
}

#primary a:hover {
	color: #ffffff;
	background: url(images/underline.png) repeat-x 100% 100%;
}

#secondary {
	margin-left: 20px; /* Width of search-box */
}

#navbar ul /* Primary and secondary links */ {
	margin: 0;
	padding: 0;
	text-align: left;
}

#navbar li /* A simple method to get navbar links to appear in one line. */ {
	float: left;
	padding: 0 20px 0 0;
}

/* There are many methods to get navbar links to appear in one line.
* Here's an alternate method: */
/*
#navbar li {
	display: inline;
	padding: 0 10px 0 0;
}
*/

/** sidebar-left **/
#sidebar-left {
	float: left;
	width: 200px;
	margin-left: 0;
	margin-right: -200px; /* Negative value of #sidebar-left's width + left margin. */
	padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-left-inner. */
}

#sidebar-left-inner {
	margin: 0 20px 0 0;
	padding: 0;
}

/** sidebar-right **/
#sidebar-right {
	float: right;
	width: 200px;
	margin-left: -200px; /* Negative value of #sidebar-right's width + right margin. */
	margin-right: 0;
	padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-right-inner. */
}

#sidebar-right-inner {
	margin: 0 0 0 20px;
	padding: 0;
}

/** tabs **/

.tab {
	font-size: 6pt;

/** footer **/
#footer {
}

#footer-inner {
}

/** closure **/
#closure-blocks {
}

/** Prevent overflowing content **/
#header,
#content,
#navbar,
#sidebar-left,
#sidebar-right,
#footer,
#closure-blocks {
	overflow: hidden;
	word-wrap: break-word; /* A very nice CSS3 property */
}

#navbar {
	overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
}

/* If a div.clear-block doesn't have any content after it, Firefox and Safari
will mistakenly place several pixels worth of space between the bottom of
the div and the bottom of the viewport. This fixes it. */
#page {
	overflow-y: hidden;
}
/* CSS3 property */
